Results 1 to 7 of 7



  1. #1
    Senior Member Brian10122's Avatar
    Join Date
    Sep 2010
    Posts
    56

    [Answered] PS3 4.30 to 4.31 CFW Downgrader not working help?


    Basically as I've said in the title - I'd like to upgrade to 4.31, probably Mirala's. Unfortunately, whether it be XMB or Recovery, I seem to be unable to downgrade using the 4.25to3.55 PUP (No applicable update data found). It's probably a simple mistake but, I'm a bit stumped frankly.

    Any ideas?

  2. #2
    Forum Moderator racer0018's Avatar
    Join Date
    Aug 2007
    Posts
    685

    what 4.30 cfw are you using that you want to downgrade. thanks

  3. #3
    Senior Member Brian10122's Avatar
    Join Date
    Sep 2010
    Posts
    56
    Well it's Rogero, I know that. I upgraded when it first came out so I assume it's 2.01 or 2.02 or something along those lines?

  4. #4
    Member Taufik's Avatar
    Join Date
    Nov 2010
    Posts
    51
    Try to use Rebug 4.30.1 if it's costume.

  5. #5
    Senior Member Brian10122's Avatar
    Join Date
    Sep 2010
    Posts
    56
    Well, the problem is that I can't downgrade to upgrade in the first place. And I want to be on 4.31 so I can play Sly 4 which I purchased legitimately

  6. #6
    Member Taufik's Avatar
    Join Date
    Nov 2010
    Posts
    51
    Ok .. I have experienced it, the problem can not be updated, all the ways I've tried to fix it but it did not work, the last thing I use for my use progskeet downgrade, update ok ... sorry my language

  7. #7
    VIP Member windrider42's Avatar
    Join Date
    Feb 2008
    Posts
    794
    If your getting 'No applicable data' you need to try another USB device.

    Reformat it as FAT32 and the only thing on it should be PS3/UPDATE/PS3UPDAT.PUP

    Also if your on latest Rogero 4.30 v2.05, there is no need to downgrade when switching CFW such as Rebug 4.30.1 so I don't see why you need to using the spanish one.